Loading...
Searching...
No Matches
etl::icallback_timer_locked::callback_node Class Reference

## Public Member Functions

| callback_node (callback_type &callback_, uint_least8_t priority_)
bool | operator< (const callback_node &p) const

## Public Attributes

callback_type | callback
uint_least8_t | priority

The documentation for this class was generated from the following file:

- include/etl/callback_timer_locked.h